# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = smbclient
pkgbase = samba
xdata = pkgtype=split
pkgver = 4.20.2-1
pkgdesc = Tools to access a server's filespace and printers via SMB
url = https://www.samba.org
builddate = 1719012538
packager = Developer <dev@tuxcore.org>
size = 28886594
arch = x86_64
license = GPL-3.0-or-later
depend = popt
depend = cifs-utils
depend = tdb
depend = ldb
depend = tevent
depend = python
depend = talloc
depend = readline
depend = gnutls
depend = libbsd
depend = libldap
depend = libcups
depend = libarchive
depend = libnsl
depend = jansson
depend = libldb.so=2-64
depend = libtdb.so=1-64
depend = libtevent.so=0-64
depend = libreadline.so=8-64
depend = icu
depend = libwbclient
optdepend = python-dnspython: samba_dnsupdate and samba_upgradedns in AD setup
optdepend = python-markdown: for samba-tool domain schemeupgrade
optdepend = glusterfs: for vfs_glusterfs support
makedepend = python
makedepend = python-markdown
makedepend = python-dnspython
makedepend = docbook-xsl
makedepend = pkg-config
makedepend = libbsd
makedepend = popt
makedepend = libcups
makedepend = readline
makedepend = tevent
makedepend = acl
makedepend = libldap
makedepend = libcap
makedepend = ldb
makedepend = krb5
makedepend = pam
makedepend = systemd
makedepend = gnutls
makedepend = talloc
makedepend = tdb
makedepend = dbus
makedepend = perl-parse-yapp
makedepend = libnsl
makedepend = libtirpc
makedepend = rpcsvc-proto
makedepend = jansson
makedepend = liburing
makedepend = perl-json
makedepend = glusterfs
